Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members Related Pages

# vtkDecimatePro::LocalVertex Class Reference

`#include <vtkDecimatePro.h>`

List of all members.

## Public Attributes

vtkIdType | id
float | x [3]
float | FAngle

## Member Data Documentation

vtkIdType vtkDecimatePro::LocalVertex::id

| Definition at line 313 of file vtkDecimatePro.h.

float vtkDecimatePro::LocalVertex::x[3]

| Definition at line 314 of file vtkDecimatePro.h.

float vtkDecimatePro::LocalVertex::FAngle

| Definition at line 315 of file vtkDecimatePro.h.

The documentation for this class was generated from the following file:

- Graphics/vtkDecimatePro.h